## anarchism 1.00-1

=== Makefile ===
all:
	true

clean:
	true

install:
	install -d ${DESTDIR}/usr/bin
	install -d ${DESTDIR}/usr/share/applications/hildon
	install -d ${DESTDIR}/usr/share/pixmaps
	install -d ${DESTDIR}/opt/anarchism
	install src/anarchism ${DESTDIR}/usr/bin
	install extra/anarchism.desktop ${DESTDIR}/usr/share/applications/hildon
	install extra/anarchism.png ${DESTDIR}/usr/share/pixmaps
	install content/* ${DESTDIR}/opt/anarchism
