=== debian/changelog ===
anarchism (1.00-1) unstable; urgency=low

  * Initial release

 -- Firinel <green@myriadcolours.com>  Sat, 21 Nov 2009 17:48:37 -0500
