=== debian/control ===
Source: anarchism
Section: user/education
Priority: extra
Maintainer: Firinel <green@myriadcolours.com>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2
Homepage: http://www.infoshop.org/faq/

Package: anarchism
Architecture: any
Depends: ${misc:Depends}, python-gobject, python-gtk2, python-gtkhtml2
Description: An exhaustive exploration of Anarchist theory and practice
  The Anarchist FAQ is an excellent source of information regarding
  Anarchist (libertarian socialist) theory and practice. It covers
  all major topics, from the basics of Anarchism to very specific
  discussions of politics, social organization, and economics. 
XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABGdBTUEAALGP
  C/xhBQAAAAFzUkdCAK7OHOkAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
  AADqYAAAOpgAABdwnLpRPAAAAAZiS0dEAAAAAAAA+UO7fwAAAAlwSFlzAAAL
  EwAACxMBAJqcGAAAAAl2cEFnAAAAGgAAABoAB7JmLwAACPZJREFUSMeFlntQ
  U2caxt9zck4SciGCkBATICAiYIUSsgKBCgiFBux0zbJbrbBssUW723btrrtF
  bAccHXvBWbWX3SkO2hZIty0DIkrqhYKQYiJgVTZcFOQaQgIN5Eau55z9w+1s
  b7bPf+/M973P986883w/BH4gjUYDTCYT0Wg0eBCPJxoxmbMmp6YeN87NSRfN
  ZoHdZsMAALiBgf5QPt8kFItvRkkkV+IF/GvLVqshMzPT53a7qczMzO/1Rb5b
  1NXVAUEQiFAgCO36+pbidl/fb/VPFqdY8xRrgM3GSJJCSQRBAABQiqJQFCHB
  6fTzrqpXNrU3DybJ5Z/nJD+qNppMizQajaqoqPixUW1tLSAIgrBYrER1R8eL
  fa+/qbAJhKEEg4nhHW1U8GeNPufuZzFbcTEGABDY3OxnN531W35XgvsKn0Jo
  Hrc/0GRclB+pVCsKC99zuVx3KIqiDhw4AAAAtG8n8Xq9CEmSGZ9/9mn1QNUx
  xUpicgjvrcNkXHPTUAZCNjziWb1vStu6bjlCwgUKQLS4aCoY17dGA3mV/snH
  HJd+iL9c/MwaU+T6mIVTb2/YGBc3g6LobHFxMbS3twMKAECj0VAWi5XUdq61
  cqi6NntFKuNFf3ByPmtp/h05HX1hV+KmM7Pj9/x2s4kHKACgAHaziTc7fs+/
  K3HTGTkdfSFraf6d6A9Ozq9IZbyh6trsc60tlQEBAUk0Gu2Bx/DwMEISROgn
  KlXlQNUxhU0m48Y3nR2T3RutlYeLGo6cemdYwmHLep7fv8uQlSsRXDjn5wzr
  SXN+EYOMjiXWXGi59Y+PPr62V7ljFDEYTP6F+Zh5RZHQFp8k8DbUs7dt26Y9
  dOjQKo3D4eCjC6bfXHzuz3utiY+ErD/9vkE2PnpcERPVvPdglZGiKM6Jo0fK
  J3Pz8+E/t3HZ5QtfCSbuzi4AEk5x2IHYp00rd+fnr6fn5Cz9fdfT0467Y3bX
  /fGkhSefCl3alBzG6ro8qx8c1NP27d0rUV/s+MvErt9vDnzrKLnl/r0zcvG6
  hoqDVUYAAN35tvRLpXv/YPzVlg3rRodmUm4N1AW5XXrThtjNC1m5Yf71G8Fd
  9/5IRkHB9MsHD67O3tCZ3CMjHFN/v8yRm8+i//MUQ/F4Xh86PGfYOpKaKSNw
  Gi5ZmNNLmIyWiqpDRq1WCzU1NUydTpdnWxscy7ikhrDrfQNxUum1OKn0Wtj1
  vgHGJTXY1gbH6nS6vJqaGqZWq4WKqkNGCZPRIlmY0xM4DR9JzUwZnjU8RhPF
  bDhwa9ezyWhvDybzuVRiFNrfOH7cQafTYUjTm9y2PuE5U4osIez2gCle0/3x
  icamL9Nzti1fevuNYGtkRMrSo1K+109R+PXe23dnZuYPV1eTMWKx2xsULJqw
  2NLdWbm4oOuyFzMaDCkUPxRf29FqF0SKb6RmZTuSs7JBqVRiu5/cnmd55bWN
  SE8vhI2P92+USrXJycluAICizAzt7Ph4v7Gnd7sl/bGNvSeO5jW1X/g6JibG
  TwfKsdij0QV3tNq/yS9gGw2GFGzRbBZQPgLhrTqX2D7f9Hal0tvQ0AAqlWrj
  yMREzqrPxw+bnVyOGtNfPdrVPZbf0wMAAFu3bh2byMm+agzhZyxKovgjExM5
  KpXqPEEQemVpqber88tp3qpzaclHcBbNZgFmt9sxiqKAzmbbURR1AABZWlqK
  7ikpyTXuLIt3RUShLBZ71eNwRCgz5DvcbjcCAHCSyaTA641gsdirroioIOPO
  svjOjo7c+sbGEQAgURR10NlsO0VRYLfbMeynkq9DrY4cGejPczz/Jz7EiWEh
  PSPYLo7YCQzmDqCoB6cQhAKPm+EMDw+CODE4srL4I6qzeR1qdXuhQjH1/RQF
  wLhcrt+EIOB1OrkEQXAAAFW3teXMFCkTXaFhdKa6i/JNTzGXMXwd4vF+7zIF
  AMjoKMV0uSmXREKfKVImqtvacgoVio8IguB4nU4ugiDA5XL9WCifb5rAaVwr
  ix3ixOjhnVeumIZ02gLrmSZ+gM3mFTed1bG+6p7xozTyB48ECgAwkkBXM7Ij
  5l76a6q1pIQ/VL67oPPKlU4nRg+3stghCE6jQvl8EyYUiQYR82KkpXAH13J/
  OK2nu4s/Kc+WupicgISWs3fyCM/JF7t7+owGA/XDbwUAKKFIhLxX+ar86sXW
  6uFnnk2clGdLe7q7Ci0sdrSlcAcXMS96hCLRIBYdGXl1zfnm3KV9L/JnXv1C
  YZu877CcaRLiVjspFIo6I2zf3Kg/fXrh2LFj8FOqqqqCCAH/hlAo6rxntz9i
  eXm/UFu+u2wlKprjf+kAhPzrvZXoyMgraIJY1BOv0wzQ/IRvLIifMCgM3+Ii
  EXZ0w+mJ8C/Od+4/9a6poKAAHqaCggLYf+pdU/gX5zujG05PuEiEPSgM3zIW
  FJpA8xG+eJ1mcFO4qJcWGxvrCJFEYWPrItOsO5/mrhY/jeAzBkiyrZxL8Dib
  277ssuzbt++hRh9++CFYrVaSz8C99ph4ybRALHW88EfEl7MNeFMzpnyX7X2L
  0ahBy8rK/E+kpXbIj1SqA/tv2hCXDwIb6wnWrYHlkPUxeEl5OU2lUj3USKVS
  QUl5OS1kfQzOujWwHNhYTyAuHwT237TJj1Sqn0hL7SgrK/MjAAD19fWox+NJ
  bGpsODpUXZtt25LGjq57dy5x6Oa/JQy8ZW1w8HhyutyeW1TkY9LpJACA2+tF
  Oy9exL++3sf9xmKJmfL4lHc2S3fer3hJHHhD69x8+G/du0tKX2MwGHf27Nnz
  YGPr6urAbrcjJElmnGttqdQfOZFplaUGBtVU+iQLc8ORInEn3+/RcnzeGQRB
  HQAAFEVyHDg9wowx0qYNc7lTYeKE5Zo3cd6Azrbp9Vc0v96hfBNF0a+4XC5V
  UVHx/3U9fvw4IAiCBAQE/BhOLrZRwRda7LxVxxKdzbYDAHidTq6VxQmxbFdy
  fUW/DCc/j1vX+4r124tlD3CLg1F+H0JR1P8SCAEEwylwOh7g1oXmgaR0efMv
  4ta3+i5ABq9ZIxpeMG2dnJrK/wWAvJwQJuixrKw8FCD/C7I9bZ4H/APiAAAA
  JXRFWHRjcmVhdGUtZGF0ZQAyMDA5LTExLTIxVDE3OjU1OjUxLTA1OjAwnJnA
  gQAAACV0RVh0bW9kaWZ5LWRhdGUAMjAwOS0xMS0yMVQxNzo1NTo0NS0wNTow
  MPvNkjgAAAAASUVORK5CYII=
