## anarchism 13.4

=== debian/changelog ===
anarchism (13.4-1) unstable; urgency=low

  * New upstream release. (Closes: #441622)
  * New maintainer upload (In an agreement with Ed Boraas).
  * Switch to DebSrc3.0 (quilt) format.
  * Marking dead links with a line-through with CSS plus
    a possible mirror at archive.org (Closes: #292386)

 -- Mauro Lizaur <mauro@debian.org>  Fri, 15 Aug 2010 20:50:06 -0300

anarchism (11.7-1) unstable; urgency=low

  * New upstream release -- 10th anniversary edition!
  * Updated URLs and contact info in README.Debian

 -- Ed Boraas <ed@debian.org>  Thu, 20 Jul 2006 18:17:06 -0600

anarchism (11.1-1) unstable; urgency=low

  * New upstream release 

 -- Ed Boraas <ed@debian.org>  Sun,  9 Jan 2005 10:39:38 -0700

anarchism (10.0-2) unstable; urgency=low

  * Upstream is now dual-licensing under FDL and GPL; update
    debian/copyright to reflect this

 -- Ed Boraas <ed@debian.org>  Sun,  8 Aug 2004 10:54:23 -0600

anarchism (10.0-1) unstable; urgency=low

  * New upstream release (Closes: #188628)
  * Updated to Policy 3.6.1

 -- Ed Boraas <ed@debian.org>  Sat,  7 Aug 2004 22:55:51 -0600

anarchism (9.7-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Mon, 29 Jul 2002 07:13:04 -0700

anarchism (9.5-1) unstable; urgency=medium

  * New upstream release (sorry for the delays) (Closes: #128141)
  * New license: GNU FDL
  * Fix RC bug in debian/rules (Closes: #133359)

 -- Ed Boraas <ed@debian.org>  Mon, 18 Feb 2002 16:15:57 -0700

anarchism (9.0-1) unstable; urgency=low

  * New upstream release

 -- Ed Boraas <ed@debian.org>  Sun, 20 May 2001 10:34:24 -0600

anarchism (8.7-1) unstable; urgency=low

  * New upstream release
  * Update for policy 3.5.2

 -- Ed Boraas <ed@debian.org>  Tue, 20 Mar 2001 06:14:42 -0700 

anarchism (8.6-1) unstable; urgency=low

  * New upstream release
  * Updated for policy 3.2.1

 -- Ed Boraas <ed@debian.org>  Sun, 17 Dec 2000 19:17:34 -0700

anarchism (8.5-1) unstable; urgency=low

  * New upstream release (I missed 8.4; sorry)
  * Fixed maintainer-script permissions bug (Closes: #70078, #70162)

 -- Ed Boraas <ed@debian.org>  Sat, 28 Oct 2000 14:48:14 -0600

anarchism (8.3-1) unstable; urgency=low

  * Appendix 3 is now included in text format (unreported bug)
  * New upstream release

 -- Ed Boraas <ed@debian.org>  Thu, 13 Apr 2000 20:42:54 -0600

anarchism (8.2-1) unstable; urgency=low

  * New upstream release (sorry about missing the last one)

 -- Ed Boraas <ed@debian.org>  Sun, 19 Mar 2000 20:45:15 -0700

anarchism (8.0-2) frozen unstable; urgency=low

  * Fixed typo in copyright file (Closes: #56416)
  * Copyright file now refers to the new license location (/usr/share/common-licenses/GPL)

 -- Ed Boraas <ed@debian.org>  Wed, 2 Feb 2000 22:57:12 -0700

anarchism (8.0-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Tue, 11 Jan 2000 21:01:34 -0700

anarchism (7.8-1) unstable; urgency=low

  * New upstream version

 -- Ed Boraas <ed@debian.org>  Thu, 11 Nov 1999 15:11:42 -0600

anarchism (7.7-2) unstable; urgency=low

  * Fixed problems with html/secA2.html
  * Text version is now compressed
  * Added symlink at /usr/doc/anarchism

 -- Ed Boraas <ed@debian.org>  Sun, 17 Oct 1999 01:44:23 -0600

anarchism (7.7-1) unstable; urgency=low

  * New upstream version
  * Minor change to the copyright file to reflect
    new upstream distrivution location
  * Moved to /usr/share/doc/anarchism to comply with policy v3
  * Updated documentation to reflect the above change

 -- Ed Boraas <ed@debian.org>  Sat, 31 Jul 1999 10:44:56 -0600

anarchism (7.6-1) unstable; urgency=low

  * New upstream version
  * Cruft from pre-7.x versions removed
  * Local flag image used in index.html
  * Priority changed from extra back to optional (Closes: #34898)

 -- Ed Boraas <ed@debian.org>  Sun, 13 Jun 1999 00:58:07 -0600

 

anarchism (7.5-2) unstable; urgency=low

  * Priority changed from optional to extra.

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 23:23:36 -0600

 

anarchism (7.5-1) unstable; urgency=low

  * New upstream source; see /usr/doc/anarchism/html/new.html for details.
  * Adds text version of the FAQ in /usr/doc/anarchism/text/

 -- Ed Boraas <ed@debian.org>  Wed, 17 Mar 1999 01:18:42 -0600

anarchism (7.4-1) unstable; urgency=low

  * Initial Release.

 -- Ed Boraas <ed@debian.org>  Sat, 13 Feb 1999 15:26:30 -0600
