=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Mauro Lizaur <mauro@debian.org>
Build-Depends: quilt, debhelper (>= 7.9.3)
Standards-Version: 3.9.1
Homepage: http://www.infoshop.org/page/AnAnarchistFAQ

Package: anarchism
Depends: ${misc:Depends}
Suggests: www-browser
Architecture: all
Description: An exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics, 
 from the basics of Anarchism to very specific discussions of politics, 
 social organization, and economics.
