## anarchism 14.0

=== debian/changelog ===
anarchism (14.0-4) unstable; urgency=medium

  * debian/control:
    - Update homepage to point to http://www.anarchistfaq.org, thanks
      elfenlied@riseup.net. (Closes: #773532)
    - Use HTTPS in Vcs-Git.
    - Use /git/ instead /gitweb/ in Vcs-Browser.
    - Bump Standards-Version to 3.9.7, no changes needed.
  * debian/html2txt:
    - Make anarchism reproducible by working around #770011 by setting LANG=C
      when running lynx. (Closes: #800007)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Feb 2016 12:53:54 +0100

anarchism (14.0-3) unstable; urgency=medium

  * Adopt anarchism (Closes: #772907) - co-maintainers very much welcome!
  * Replace Mauro Lizaur as maintainer, thanks for all your work, Mauro!
  * Add Vcs-Git: and Vcs-Browser: headers to debian/control.
  * Correct upstream homepage URL in debian/control and README.Debian.
    (Closes: #738767)
  * Remove obsolete debian/README.source.
  * Make Build-Depends on lynx unversioned, as it was referring to a version
    satisfied in Squeeze.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Add debian/patches/686968-Remove-Adobe-advertisement.patch to do exactly
    that. (Closes: #686968)

 -- Holger Levsen <holger@debian.org>  Sat, 13 Dec 2014 13:12:42 +0100

anarchism (14.0-2) unstable; urgency=low

  * Fixed the name in References section for each txt.
  * Removed dependency on x-www-browser. Oops.
  * Added build-dep-indep on sed.

 -- Mauro Lizaur <mauro@debian.org>  Thu, 04 Oct 2012 19:05:16 -0300

anarchism (14.0-1) unstable; urgency=low

  * New upstream release. (Closes: #609927)
    ps: sorry for the lack of maintenance.
  * No more wrong path in txt doc (Closes: #655287)
  * Added debian/html2txt helper to convert the FAQ.
  * Added build-dependency on lynx. ^ related.
  * Bumped the Standard-Version.
  * Updated debian/rules.
  * Merged patches with upstream, quilt stopped being a build-dep.
  * Updated debian/copyright.

 -- Mauro Lizaur <mauro@debian.org>  Mon, 03 Sep 2012 22:40:49 -0300
