=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Holger Levsen <holger@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Build-Depends-Indep: lynx, sed (>= 4.2.1)
Standards-Version: 3.9.7
Homepage: http://www.anarchistfaq.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git

Package: anarchism
Depends: ${misc:Depends}
Suggests: www-browser | dhelp | dwww | doc-central | yelp | khelpcenter4
Architecture: all
Description: Exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics, 
 from the basics of Anarchism to very specific discussions of politics, 
 social organization, and economics.
