=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	$(CURDIR)/debian/html2txt clean $(CURDIR)/html/*.txt $(CURDIR)/txt
	dh_auto_clean

override_dh_auto_build:
	$(CURDIR)/debian/html2txt build $(CURDIR)/html
	dh_auto_build

override_dh_auto_install:
	dh_installchangelogs html/new.html
	dh_auto_install
