## anarchism 15.0

=== debian/changelog ===
anarchism (15.0-2) unstable; urgency=medium

  * debian/control: set anarchism@lists.puscii.nl as maintainer and add myself
    to uploaders.

 -- Holger Levsen <holger@debian.org>  Tue, 23 May 2017 01:42:23 +0200

anarchism (15.0-1) unstable; urgency=medium

  [ Holger Levsen ]
  * debian/control:
    - Bump Standards-Version to 3.9.8, no changes needed.
    - Depend on debhelper >= 9.20150101~.
  * Bump debian/compat to 9.

  [ ju xor ]
  * New upstream release. Thanks elfenlied@riseup.net for the initial scripts.
    Using upstream in https://0xacab.org/ju/afaq generated with
    https://0xacab.org/ju/afaq-scraper.
    Closes: #773529.
  * Add upstream and pristine-tar branches from release 14.0
  * Add ju xor as uploaders, it should be a co-maintainers,
    but maintainers only allows one person in debian/control. Thanks holger.
  * Add new upstream source in debian/watch
  * Update debian/patches to new upstream
  * Remove rules to generate and clean txt files,
    add markdown to debian/docs 
  * Change doc-base index to index.txt.gz
  * Remove duplicated license text in debian/copyright
  * Include anarchism.desktop. Thanks to Jason MacDuffie. Closes: #824562.

 -- ju xor <ju@riseup.net>  Wed, 25 Jan 2017 21:46:29 +0000
