=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Holger Levsen <holger@debian.org>
-Build-Depends: debhelper (>= 8.0.0)
+Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
+Uploaders: Holger Levsen <holger@debian.org>,
+ ju xor <ju@riseup.net>
+Build-Depends: debhelper (>= 9.20150101~)
 Build-Depends-Indep: lynx, sed (>= 4.2.1)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.anarchistfaq.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git
 
 Package: anarchism
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, xdg-utils
 Suggests: www-browser | dhelp | dwww | doc-central | yelp | khelpcenter4
 Architecture: all
 Description: Exhaustive exploration of Anarchist theory and practice
