=== debian/watch ===
version=3
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/afaq-$1\.tar\.gz/g \
  https://0xacab.org/ju/afaq/tags?sort=updated_desc .*archive\.tar\.gz\?ref=v?(\d\S+)
