## anarchism 15.1

=== debian/changelog ===
anarchism (15.1-5) unstable; urgency=medium

  * debian/compat: bump to 11 and adjust B-D accordingly.
  * debian/copyright: use https:// for format URI.
  * debian/source/lintian-overrides: add testsuite-autopkgtest-missing, we'll
    never have a test suite.
  * debian/changelog: cleanup trailing whitespaces and duplicate blank lines.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Feb 2018 15:37:59 +0000

anarchism (15.1-4) unstable; urgency=medium

  * Suggest khelpcenter instead of khelpcenter4. (Closes: #886533) - Thanks to
    Pino Toscano for the bug report.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2018 16:50:15 +0000

anarchism (15.1-3) unstable; urgency=medium

  * debian/control:
    - Add "Rules-Requires-Root: no" to support building as non-root.
      (I've also confirmed that the build output is bit by bit identical with
      and without this.)
    - bump Standards-Version to 4.1.3, no changes needed.
    - stop suggesting dhelp and doc-central, which are both ancient and
      unmaintained.

 -- Holger Levsen <holger@debian.org>  Sat, 06 Jan 2018 00:31:58 +0000

anarchism (15.1-2) unstable; urgency=medium

  * Override dh_installdocs target in debian/rules to fix privacy breach
    (embedded image fetched from the internet) in book.html, thanks to lintian
    for spotting this.
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Drop build-depends on sed which is an essential package and the required
    version was already part of oldoldstable.

 -- Holger Levsen <holger@debian.org>  Fri, 06 Oct 2017 11:54:29 +0200

anarchism (15.1-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * New upstream version 15.1.
  * Bump Standards-Version to 4.0.1.
  * Bump DH to 10.
  * Bump watch to v4.
  * Add Samuel (myself) as an uploader.
  * d/anarchism.desktop:
    - add Keywords key.
    - remove deprecated Encoding key.
  * d/control:
    - add fortune-anarchism to Suggests (closes: #872620).
    - set Multi-Arch: foreign.
  * d/copyright: update entries.
  * d/doc-base: reflect removal of txt files upstream.
  * d/p/686968-Remove-Adobe-advertisement: applied upstream.
  * d/watch: fix wrong regexes, now it's working.
  * wrap-and-sort -a.

  [ Holger Levsen ]
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Samuel Henrique <samueloph@gmail.com>  Mon, 11 Sep 2017 18:06:04 -0300
