=== debian/control ===
Source: anarchism
Section: doc
Priority: optional
Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
Uploaders: Holger Levsen <holger@debian.org>,
           ju xor <ju@riseup.net>,
           Samuel Henrique <samueloph@gmail.com>
Build-Depends: debhelper (>= 11~)
Build-Depends-Indep: lynx
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: http://www.anarchistfaq.org
Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git

Package: anarchism
Depends: xdg-utils,
         ${misc:Depends}
Suggests: fortune-anarchism,
          www-browser | dwww | yelp | khelpcenter
Architecture: all
Multi-Arch: foreign
Description: Exhaustive exploration of Anarchist theory and practice
 The Anarchist FAQ is an excellent source of information regarding Anarchist
 (libertarian socialist) theory and practice. It covers all major topics,
 from the basics of Anarchism to very specific discussions of politics,
 social organization, and economics.
