=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,10 @@
 override_dh_auto_install:
 	dh_installchangelogs html/new.html
 	dh_auto_install
+
+override_dh_installdocs:
+	dh_installdocs
+	# remove generic privacy breach: embedded images must not be fetched from the net
+	sed -i "s#<img style.*>##g" debian/anarchism/usr/share/doc/anarchism/html/book.html
+	echo "If the following command fails, the sed command in debian/rules didnt do anything…"
+	! diff html/book.html debian/anarchism/usr/share/doc/anarchism/html/book.html
