=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/afaq-$1\.tar\.gz/g \
  https://0xacab.org/ju/afaq/tags?sort=updated_desc .*/(\d\S+)/archive\.tar\.gz
