## anarchism 15.3

=== debian/changelog ===
anarchism (15.3-4) unstable; urgency=medium

  * Set maintainer address to anarchism@tracker.debian.org. Many thanks to
    lists.puscii.nl!
  * Bump standards version to 4.7.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Thu, 08 May 2025 12:59:49 +0200

anarchism (15.3-3) unstable; urgency=low

  [ Debian Janitor via Samuel Henrique ]
  * Update standards version to 4.5.0, no changes needed.
  * Fix day-of-week for changelog entry 13.4-1.

  [ Holger Levsen ]
  * Bump debhelper-compat to 13.
  * Fix typo in 0003-patch.

 -- Holger Levsen <holger@debian.org>  Wed, 23 Sep 2020 16:44:20 +0200

anarchism (15.3-2) unstable; urgency=medium

  [ juxor ]
  * d/patches: Replace or remove links not in the book

 -- Samuel Henrique <samueloph@debian.org>  Sat, 11 Jan 2020 21:31:00 +0000

anarchism (15.3-1) unstable; urgency=medium

  * New upstream version 15.3 (closes: #948254)

 -- Samuel Henrique <samueloph@debian.org>  Fri, 10 Jan 2020 00:01:53 +0000

anarchism (15.1-11) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump standards version to 4.4.1, no changes needed.

  [ Samuel Henrique ]
  * Change my email address to the debian one.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Oct 2019 11:43:21 +0100

anarchism (15.1-10) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump standards version to 4.4.0, no changes needed.

  [ David Prévot ]
  * d/control:
    - add self to uploaders
    - use debhelper-compat 12
    - update Homepage (use HTTPS and avoid 301)
  * d/changelog: update Source
  * d/README.Debian: update documented URLs
  * d/rules: simplify dh_installchangelogs override

 -- David Prévot <taffit@debian.org>  Tue, 16 Jul 2019 14:14:52 -0300

anarchism (15.1-9) unstable; urgency=medium

  * Fix typo in Vcs-Git header.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Feb 2019 13:31:50 +0100

anarchism (15.1-8) unstable; urgency=medium

  [ Holger Levsen ]
  * d/doc-base: fix spelling of Anarchist, thanks lintian. Closes: #893139
  * Add d/patches/0001-fix-typos, thanks to Jeff Cliff (Closes: #901282) and
    Michele Orru` (Closes: #820549).
  * d/watch: update for upstream changes.
  * d/control:
    - bump standards version to 4.3.0, no changes needed.
    - use canonical URLs for Vcs-Git* headers, thanks lintian.
  * README.md: fix typo, via d/patches/0002-fix-README-typo.patch.

  [ David Prévot ]
  * Use debhelper-compat instead of debian/compat.

 -- Holger Levsen <holger@debian.org>  Wed, 30 Jan 2019 17:39:34 +0100

anarchism (15.1-7) unstable; urgency=medium

  * Add debian/README.source and describe how to contribute.
  * Bump standards version to 4.2.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Aug 2018 14:57:14 +0200

anarchism (15.1-6) unstable; urgency=medium

  * Install anarchism.svg to /usr/share/icons/hicolor/scalable/apps - thanks
    to Matthew Kenigsberg for the bug report with patch. (Closes: #896088)
  * debian/control: switch packaging to salsa.debian.org. Thanks to the alioth
    admins for providing such a nice service so long!

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:30:46 +0000
