=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Anarchism maintainers <anarchism@lists.puscii.nl>
-Uploaders: Holger Levsen <holger@debian.org>,
+Maintainer: Anarchism maintainers <anarchism@tracker.debian.org>
+Uploaders: David Prévot <taffit@debian.org>,
+           Holger Levsen <holger@debian.org>,
            ju xor <ju@riseup.net>,
-           Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 11~)
+           Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lynx
-Standards-Version: 4.1.3
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://www.anarchistfaq.org
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/anarchism.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/anarchism.git
+Homepage: https://anarchism.pageabode.com/afaq/index.html
+Vcs-Git: https://salsa.debian.org/debian/anarchism.git
+Vcs-Browser: https://salsa.debian.org/debian/anarchism
 
 Package: anarchism
 Depends: xdg-utils,
