=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,8 @@
 %:
 	dh $@
 
-override_dh_auto_install:
+override_dh_installchangelogs:
 	dh_installchangelogs html/new.html
-	dh_auto_install
 
 override_dh_installdocs:
 	dh_installdocs
