## anarchism 15.3-3trisquel0

=== debian/changelog ===
anarchism (15.3-3trisquel0) ecne; urgency=medium

  * Replace promotion of non-free PDF software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 26 Jan 2026 21:26:47 +0000
