=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: anarchism
 Section: doc
 Priority: optional
-Maintainer: Anarchism maintainers <anarchism@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: David Prévot <taffit@debian.org>,
            Holger Levsen <holger@debian.org>,
            ju xor <ju@riseup.net>,
            Samuel Henrique <samueloph@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: lynx
-Standards-Version: 4.7.2
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://anarchism.pageabode.com/afaq/index.html
 Vcs-Git: https://salsa.debian.org/debian/anarchism.git
