## anarchism 15.3-3+11.0trisquel0

=== debian/changelog ===
anarchism (15.3-3+11.0trisquel0) aramo; urgency=medium

  * Replace promotion of non-free PDF software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 26 Jan 2026 21:28:59 +0000
